<TintPaletteTree.derelict_hab_b_red __id="90ab9a24-d520-48ee-84a6-6e76418df35c" __path="libs/foundry/records/tintpalettes/brand/derelict_habs/derelict_hab_b_red.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="objects/spaceships/textures/decals_custom/manufacturers/aeges_decal_stencil.dds" inheritsParams="0" name="derelict_hab_b_red">
    <children />
    <decalColorB __type="SRGB8" b="255" g="255" r="255" />
    <decalColorG __type="SRGB8" b="255" g="255" r="255" />
    <decalColorR __type="SRGB8" b="255" g="255" r="255" />
    <entryA __type="TintEntry" glossiness="156">
      <specColor __type="SRGB8" b="106" g="106" r="106" />
      <tintColor __type="SRGB8" b="56" g="57" r="50" />
    </entryA>
    <entryB __type="TintEntry" glossiness="129">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="28" g="35" r="43" />
    </entryB>
    <entryC __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="46" g="67" r="131" />
    </entryC>
    <glassColor __type="SRGB8" b="255" g="255" r="255" />
  </root>
</TintPaletteTree.derelict_hab_b_red>